.tt-contact-info > li {
    margin-bottom: 20px;
}
.tt-style-switch {
    display: none!important;
}
.tt-logo-wall1{
    list-style-type: none;
    padding: 0;
    margin-bottom: 0;
    display: block;
    margin: 1rem auto;
    text-align: center;
}
.tt-logo-wall1 li {
    display: inline-block;
    width: 22%;
    text-decoration: none;
    overflow: hidden;
    margin: 0 30px;
}
.teamdetail h4 {
    margin-bottom: 0;
}
.teamdetail p {
    margin-bottom: 0;
}

@media (max-width: 574px){
    .tt-logo-wall1 li {
        width: 78%;
        margin: 0 30px 50px;
    }
}
@media (min-width: 575px) and (max-width: 767px){
    .tt-logo-wall1 li {
        width: 38%;
        margin: 0 30px 50px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .tt-logo-wall1 li {
        width: 38%;
        margin: 0 30px 50px;
    }
}




.backgroundOverlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	opacity: .85;
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	z-index: 101;
	display: none;
}
/*   This is the Popup Window   */
.delayedPopupWindow {
    display: none;
    position: fixed;
    width: auto;
    height: 450px;
    max-width: 480px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 102;
    padding: 0;
}
.delayedPopupWindow img {
    width: 100%;
    height: 450px;
    object-fit: contain;
}
/*   This is the closing button  */
#btnClose {
	width:100%;
	display: block;
	text-align: right;
	text-decoration: none;
	color: #BCBCBC;
}
/*   This is the closing button hover state  */
#btnClose:hover {
	color: #c90c12;
}